iOS apps
Update an existing iOS app
PATCH
Manage the iOS apps that links open.
header
Authorization<token>Format: Authorization: Token {api_key}
id*stringUUID of the iOS app to update
Fields to update
application/json- body
ios_app?iOS app updated successfully
application/json- response
id?stringUUID of the iOS app
Format
uuidname?stringName of the iOS app
bundle_id?stringThe bundle identifier for the iOS app
team_id?stringApple Developer Team ID
app_store_id?stringApp Store ID for the app
custom_scheme?stringCustom URL scheme for Facebook App Links (al:ios:url meta tags)
Example Request
curl -X PATCH 'https://dynalinks.app/api/v1/ios_apps/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": "550e8400-e29b-41d4-a716-446655440000", "name": "Updated iOS App", "bundle_id": "com.mycompany.updatedapp", "team_id": "EFGH789012", "app_store_id": "987654321"}